xcb_render_directformat_t Struct Reference
XCB Render API

xcb_render_directformat_t More...

`#include <render.h>`

## Data Fields

uint16_t | red_shift
uint16_t | red_mask
uint16_t | green_shift
uint16_t | green_mask
uint16_t | blue_shift
uint16_t | blue_mask
uint16_t | alpha_shift
uint16_t | alpha_mask

## Detailed Description

xcb_render_directformat_t

The documentation for this struct was generated from the following file:

- render.h